python-pyqt6-sip

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description The sip module support for PyQt6
Version 13.6.0-2 [extra-testing]
13.6.0-1 [extra]

No issues